/*
Theme Name: Students Explore Australia
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Paradox Marketing
Author URI: https://www.paradoxmarketing.com.au/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.0.1590384230
Updated: 2020-05-25 05:23:50

*/

.site-navigation.sea-header {
	display: block;
	width: 100%;
	position: relative;
	background-color: #FCB131;
	padding-bottom: 0;
}
.site-navigation.sea-header .main-header-navbar {
	list-style: none;
	width: 100%;
	max-width: 1150px;
	display: block;
	margin: 0 auto;
	padding: 0;
	z-index: 999;
	text-align: center;
}
.site-navigation.sea-header .main-header-navbar > li {
	display: inline-block;
}
.site-navigation.sea-header .main-header-navbar > li > a {
	display: block;
	padding: 8px 17px;
	color: #e03c31;
	text-transform: initial;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Hot Deals', sans-serif;
	position: relative;
}
.site-navigation.sea-header .main-header-navbar li a {
	transition: all 0.5s;
}
.site-navigation.sea-header .main-header-navbar > li:hover > a {
	color: #333;
	text-decoration: none;
}
.site-navigation.sea-header .main-header-navbar > li:hover > a:before {
	position: absolute;
    content: " ";
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: -12px;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent #333 transparent;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper {
	display: none;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: #333;
	z-index: 10;
}
.site-navigation.sea-header .main-header-navbar > li:hover > .sub-menu-wrapper {
	display: block;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu {
	list-style: none;
	width: 100%;
	max-width: 1150px;
	margin: 0 auto;
	padding: 0;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li {
	display: inline-block;
	margin-top: 3px;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > a,
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > .sub-menu-wrapper > ul.sub-menu > li > a {
	display: block;
	padding: 8px 17px;
	color: #fff;
	font-family: 'Karla', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > a {
	padding: 12px 20px;
	font-family: 'Hot Deals', sans-serif;
	font-weight: 400;
	position: relative;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li:hover > a {
	background-color: #333;
	color: #ffc72c;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li:hover > a:before {
	position: absolute;
    content: " ";
    top: 100%;
    margin-top: -2px;
    left: 0;
    right: 0;
    height: 0;
    border-top: 2px #ffc72c solid;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li.menu-item-has-children:hover > a:after {
	position: absolute;
    content: " ";
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px;
    border-color: #ffc72c transparent transparent transparent;
    z-index: 2;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > .sub-menu-wrapper {
	display: none;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 0;
	background-color: #000;
	padding: 15px 0;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > .sub-menu-wrapper > ul.sub-menu {
	list-style: none;
	margin: 0 auto;
	width: 100%;
	max-width: 1150px;
	padding: 0;
	flex-direction: column;
	flex-wrap: wrap;
	display: flex;
	max-height: 200px;
	text-align: left;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > ul.sub-menu > li {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 4px);
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > ul.sub-menu > li > a {
	display: block;
	padding: 8px 17px;
	color: #fff;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li:hover > .sub-menu-wrapper {
	display: block;
}
.site-navigation.sea-header .main-header-navbar > li > .sub-menu-wrapper > ul.sub-menu > li > .sub-menu-wrapper > ul.sub-menu > li:hover > a {
	color: #FCB131;
}
.sea-container {
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
}
.site-navigation-mobile {
	display: none;
}

/* Page Tempalate */
.custom-template-wrapper * {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: 400;
}
.custom-template-wrapper h2 {
	font-size: 48px !important;
	font-weight: 700 !important;
	color: #000 !important;
}
.custom-template-wrapper .container {
	max-width: 1210px;
	width: 100%;
}
.custom-template-wrapper .hero {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 500px;
	margin-bottom: 103px;
	position: relative;
}
.custom-template-wrapper .hero .caption {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translate(0, -50%);
}
.custom-template-wrapper .hero .caption h1 {
	font-size: 60px;
	font-weight: 700;
	color: #FFF;
}
.custom-template-wrapper .hero .caption p {
	font-size: 18px;
	color: #fff;
}
.custom-template-wrapper .elementor-column {
	box-sizing: border-box;
	padding: 0 15px;
}
.custom-template-wrapper .main-content-wrapper h1 {
	font-size: 48px;
	color: #000;
	font-weight: 700;
	margin-bottom: 0;
}
.custom-template-wrapper .video-wrapper {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.custom-template-wrapper .video-wrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.custom-template-wrapper .inner-section {
	margin: 0 0 100px;
}
.custom-template-wrapper .inner-section.half {
	margin-bottom: 50px;
}
.custom-template-wrapper .separator {
	margin: 30px 0 40px;
}
.custom-template-wrapper .container-fluid .revert-contain {
	max-width: 1150px;
	margin: 0 auto;
	display: block;
}
.custom-template-wrapper .container-fluid .revert-contain.location-text {
	margin-top: 30px;
	margin-bottom: 30px;
}
.custom-template-wrapper #gallery .slide {
	text-align: center;
}
.custom-template-wrapper #gallery .slide img {
	display: inline-block;
}
.custom-template-wrapper #gallery .slick-prev, 
.custom-template-wrapper #gallery .slick-next {
	width: 60px;
	height: 60px;
	background-color: #e03c31;
	border: 2px #000 solid;
	border-radius: 100px;
	padding: 0;
	transition: all 0.5s;
}
.custom-template-wrapper #gallery .slick-prev:before, 
.custom-template-wrapper #gallery .slick-next:before {
	color: transparent;
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-width: 8px 14px;
	border-style: solid;
	opacity: 1;
	top: 20px;
	
}
.custom-template-wrapper #gallery .slick-prev {
	left: -60px;
}
.custom-template-wrapper #gallery .slick-next {
	right: -60px;
}
.custom-template-wrapper #gallery .slick-prev:before {
	border-color: transparent #ffc72c transparent transparent;
	left: 5px;
}
.custom-template-wrapper #gallery .slick-next:before {
	border-color: transparent transparent transparent #ffc72c;
	right: 5px;
}
.custom-template-wrapper #gallery .slick-prev:hover,
.custom-template-wrapper #gallery .slick-next:hover {
	background-color: #000;
}
.custom-template-wrapper .inner-section.testimonial {
	padding-top: 80px;
}
.custom-template-wrapper .inner-section.testimonial .author {
	font-weight: 700;
}
.custom-template-wrapper .inner-section.testimonial .testimonial-text {
	margin-bottom: 40px;
}
.custom-template-wrapper .camp-wrapper .thumbnail,
.custom-template-wrapper .camp-wrapper .camp-content {
	display: inline-block;
	vertical-align: top;
}
.custom-template-wrapper .camp-wrapper .camp-content {
	width: calc(100% - 380px);
}
.enquire-button {
	font-size: 24px;
	font-weight: 700;
	color: #fff !important;
	display: inline-block;
	background-color: #19bc2e;
	border: 4px #000 solid;
	border-radius: 200px;
	text-transform: uppercase;
	padding: 20px 70px;
	transition: all 0.5s;
}
.enquire-button.red {
	background-color: #e03c31;
	font-weight: 700;
	color: #ffc72c !important;
}
.enquire-button.small {
	font-size: 18px;
	padding: 14px 45px;
}
.enquire-button:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff !important;
}
.enquire-button.red:hover {
	color: #ffc72c !important;
}
.locations-container {
	display: block;
	margin: 0 auto;
	max-width: 1500px;
	width: 100%;
}
.location-wrapper {
	height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.location-wrapper:after {
	position: absolute;
	content: " ";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
.location-wrapper .caption {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    padding: 40px;
    margin-top: 300px;
    height: 100%;
    background-color: transparent;
    transition: all 0.5s;
    z-index: 1;
}
.location-wrapper:hover .caption {
	margin-top: 0;
	background-color: rgba(255, 199, 44, 0.9);
}
.location-wrapper .caption h4 {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	transition: all 0.5s;
}
.location-wrapper .caption p {
	opacity: 0;
	transition: all 0.5s;
}
.location-wrapper:hover .caption h4 {
	color: #e03c31;
}
.location-wrapper:hover .caption p {
	opacity: 1;
}
.location-wrapper .caption .enquire-button {
	position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    min-width: 220px;
    text-align: center;
}
.camp-slider .elementor-widget-image .widget-image-caption {
    font-family: "Hot Deals", Sans-serif;
    font-weight: 400;
    text-align: center;
    font-style: normal;
    color: #000;
    font-size: 24px;
    padding: 10px;
}
.camp-slider .elementor-image {
	padding: 0 10px;
}
.camp-slider .slick-prev,
.camp-slider .slick-next {
	background-color: transparent;
	margin-top: -29px;
	width: 30px;
    height: 30px;
    padding: 0;
    margin-bottom: 0;
}
.camp-slider .slick-prev:before,
.camp-slider .slick-next:before {
	font-size: 30px;
	color: #333;
}
.camp-slider .slick-prev:hover,
.camp-slider .slick-next:hover,
.camp-slider .slick-prev:focus,
.camp-slider .slick-next:focus {
	background-color: transparent;
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
@media screen and (max-width: 1400px) {
	.enquire-button.small {
		padding: 14px 25px;
	}
}

@media (min-width: 1200px) {
	body:not([class*=elementor-page-]) .site-main {
	    max-width: 1150px;
	}
	.site-header {
		max-width: 100%;
	}
}
@media screen and (max-width: 991px) {
	.site-navigation-mobile {
		display: block;
	}
	.site-navigation.sea-header nav.site-navigation {
		display: none;
	}
	.text-with-iframe iframe {
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.location-button .elementor-column-wrap {
		margin-bottom: 20px;
	}
	div[data-elementor-type="wp-page"] h2 {
		font-size: 32px !important;
	}
	div[data-elementor-type="wp-page"] p {
		font-size: 16px !important;
	}
}
/* Added 2020/09/08 */
.aj-sitemap ul#menu-top-menu {
    width: fit-content;
    margin-left: auto!important;
    margin-right: auto!important;
}
.aj-sitemap ul#menu-top-menu li a {
    color: #000000;
    font-family: "Hot Deals", Sans-serif;
}
/* AJ Footer */
/* Overwrite CSS for AJ Footer Container */
.aj-footer-section .ti-footer.source-Google.ti-clickable-link {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px !important;
    border-radius: 3px;
}